[Rejected] Theme Export Error after conversion
#1
After converting some boards from 1.6.16 or 16.15 to 1.8.3 when exporting a theme, the end tag is not correct:

<the

instead of

<theme>.

This does not happen when the board is normally installed and not upgraded from 1.6.x.
Reply
#2
Just to make sure, does it apply to all themes (including default) or only some?
Reply
#3
Yes, it also applies to the default theme and to all themes. I double checked it.
Reply
#4
I'm not able to reproduce this, I've exported some themes lately and never experienced this. Also I'd guess that we'd see more reports if this would really be an issue. Going to reject this for now, if someone has more infos feel free to post here.
Support PMs will be ignored!
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)